section.landingSection {
    padding: 40px 0;
}
section.landingSectionBanner {
    background-image: none;
    background-color: #F0812D;
    min-height: calc(100vh - 100px);
    padding: 50px 0;
}
.landingSectionBannerTitle {
    font-size: 55px;
    line-height: 75px;
    font-weight: 700;
    margin: 0;
}
.landingSectionBannerbtngroup {
    margin: 35px 0;
}
.landingSectionBannerbtngroup button,
.landingSectionBannerbtngroup a.btn {
    font-size: 18px;
    line-height: 30px;
    padding: 10px 30px;
    border-radius: 100px;
    margin: 0 5px;
    font-weight: 500;
    margin-bottom: 10px;
}
.landingSectionBannerbtngroup button.button-white,
.landingSectionBannerbtngroup a.btn.button-white {
    border-color: #fff;
    background: #fff;
    color: #F0812D;
}

.landingSectionBannerbtngroup button.button-orange {
    border-color: #fff;
    background: #F0812D;
    color: #fff;
}
.landingSectionBannerbtngroup button.button-purple {
    border-color: #380829;
    background: #fff;
    color: #380829;
}
.landingSectionBannerbtngroup button.button-white:hover,
.landingSectionBannerbtngroup a.btn.button-white:hover{
    background: #F0812D;
    color: #fff;
    border-color: #fff;
}
.landingSectionBannerbtngroup button.button-orange:hover{
    background: #fff;
    color: #F0812D;
    border-color: #F0812D;
}
.landingSectionBannerbtngroup button.button-purple:hover {
    border-color: #fff;
    background: #380829;
    color: #fff;
}
.landingSectionBannerImage img {
    max-width: 800px;
    width: 100%;
}

.landingSectionTitle {
    font-size: 55px;
    line-height: 75px;
    font-weight: 700;
    margin: 0;
    color: #000;
    margin-bottom: 15px;
}
.landingSectionSubTitle {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #000;
}
.landingSectionContentTitle {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 20px;
    color: #000;
}
.landingSectionContent ul {
    padding-left: 0px;
    list-style: none;
}
.landingSectionContent ul li{
    padding-left: 25px;
    position: relative;
    line-height: 27px;
    font-size: 15px;
    margin-bottom: 10px;
    color: #000;
}
.landingSectionContent ul li:before {
    content: "\f00c" !important;
    font-family: "FontAwesome";
    position: absolute;
    left: 0px;
    font-size: 12px;
    color: #83B71B;
    line-height: 27px;
    font-size: 20px;
}
.landingSectionContent ul li p {
    font-size: 15px;
    margin-bottom: 2px;
    color: #000;
}
.landingSectionContent ul li p + p {
    margin-bottom: 15px;
}
.landingSectionTitle .orange {
    color: #F0812D;
}
.landingSectionFeatureBox {
    background: #F4F4F4;
    padding: 20px;
    border-radius: 16px;
    height: 100%;
}
.landingSectionFeatureBox img {
    max-width: 60px;
    width: 100%;
    margin-top: 15px;
}
.landingSectionFeatureTitle {
    font-size: 25px;
    line-height: 40px;
    margin: 10px 0;
    font-weight: 700;
    color: #000;
}
.landingSectionFeatureBox p {
    font-size: 17px;
    color: #000;
    font-weight: 400;
}
section.landingSection.counterNew .landingSectionTitle {
    color: #fff;
}
section.landingSection.counterNew{
    background: #111111;
    position: relative;
    z-index: 10;
    transition: all ease 0.2s;
    padding: 60px 0;
}
section.landingSection .main_counter_area {
    transform: unset;
    margin-bottom: 0px;
    border-radius: 0px;
    background-image: unset;
    transition: all ease 0.2s;
}
section.landingSection.counterNew .single_counter.userNumBar {
    background: #222629;
    height: 100%;
    border-radius: 16px;
    padding: 30px 15px;
    position: relative;
    color: #666;
    text-align: center;
}
section.landingSection.counterNew .single_counter.userNumBar .pplNum, 
section.landingSection.counterNew .single_counter.userNumBar .pplNumAdd {
    display: inline-block;
    vertical-align: bottom;
    font-size: 46px;
    line-height: 60px;
    color: #fff;
    margin-top: 15px;
    filter: drop-shadow(2px 4px 6px black);
    filter: drop-shadow(2px 4px 6px #434343);
    filter: unset;
    font-weight: 700;
}
section.landingSection.counterNew .single_counter.userNumBar .pplNum span{
    position: relative;
}
section.landingSection.counterNew .single_counter.userNumBar .pplNum .digit-con{
    height: 60px;
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
}
section.landingSection.counterNew .single_counter.userNumBar .pplText {
    font-size: 17px;
    color: #fff;
    margin: 22px 0 10px;
    text-shadow: 1px 1px 1px #434343;
    font-weight: 400;
}


section.DownloadWhitePaper {
    border-radius: 16px;
    background-color: #fff;
    box-shadow: 0rem 1.1rem 5rem -0.5rem #000000;
    transition: all ease .2s;
    /* margin: 0 15px; */
    max-width: 500px;
    position: fixed;
    right: -600px;
    top: 120px;
    z-index: 99;
    border: 1px solid #f0812d;
}



div#DownloadWhitePaperModal.modal {
    position: fixed;
    top: 0;
    right: 0px;
    left: auto;
    z-index: 1050;
    display: none;
    width: 100%;
    height: unset;
    overflow: hidden;
    outline: 0;
    /* transform: translateX(61%) translateY(50%); */
    border-radius: 16px;
    /* transform: translateX(calc(62% - 3px)) translateY(20%); */
    transform: translateX(calc(100% - 500px)) translateY(20%);
    transition: all ease .4s;
    /* box-shadow: 0 4px 6px 0px #00000075; */
    box-shadow: none;
    background: transparent;
}
div#DownloadWhitePaperModal.modal.fade .modal-dialog {
    transition: -webkit-transform .4sease-out;
    transition: transform .4sease-out;
    transition: transform .4sease-out, -webkit-transform .4sease-out;
    -webkit-transform: translate(0, -50px);
    transform: translate(0, -50px);
    transform: translateX(103%);
    margin: 0;
}

div#DownloadWhitePaperModal.modal.show .modal-dialog {
    -webkit-transform: none;
    transform: none;
}

div#DownloadWhitePaperModal.modal .modal-content{
    border-radius: 16px;
    background-color: #fff;
    transition: all ease .2s;
    max-width: 500px;
    border: 1px solid #f0812d;
}
div#DownloadWhitePaperModal.modal .modal-content .modal-header{
    padding: 0 0 10px 0;
    margin-bottom: 15px;
    align-items: center;
}
div#DownloadWhitePaperModal.modal .modal-content .modal-header .modal-title {
    font-weight: 600;
    line-height: 35px;
    letter-spacing: 0px;
    color: #0A1425;
    padding: 23px 0px 8px 0px;
    padding: 13px 0px 0px 0px;
    margin-bottom: 0px;
    font-size: 26px;
    padding-top: 0px;
}
div#DownloadWhitePaperModal.modal .modal-content .modal-header button.close {
    padding: 0;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    margin: 0;
    border-radius: 100px;
    opacity: 1;
    background-color: #dc3545 !important;
    border-color: #dc3545 !important;
    border: 2px solid #dc3545 !important;
}
div#DownloadWhitePaperModal.modal .modal-content .modal-body {
    padding: 0;
}
div#DownloadWhitePaperModal.modal .modal-content .modal-header button.close:hover {
    background-color: #fff !important;
}
div#DownloadWhitePaperModal.modal .modal-content .modal-header button.close span {
    line-height: 20px !important;
}
div#DownloadWhitePaperModal.modal .modal-content .modal-header button.close:hover span {
    color: #dc3545 !important;
}


@media only screen and (max-width: 991px) {
    .landingSectionBannerTitle,
    .landingSectionTitle{
        font-size: 33px !important;
        line-height: 48px !important;
    }
    .landingSectionContentTitle{
        font-size: 27px;
    }
    .landingSectionFeatureTitle{
        font-size: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .landingSectionBannerTitle,
    .landingSectionTitle{
        font-size: 31px !important;
        line-height: 48px !important;
    }
    .landingSectionBannerbtngroup button{
        padding: 7px 30px;
    }
    .landingSectionContentTitle{
        font-size: 26px;
    }
    .landingSectionFeatureTitle{
        font-size: 24px;
    }
    div#DownloadWhitePaperModal.modal{
        transform: translateX(calc(50% - 250px)) translateY(11px);
        margin: 0 5%;
        width: 90%;
    }
    div#DownloadWhitePaperModal.modal .modal-content {
        padding-top: 12px !important;
        padding-bottom: 17px !important;
    }
}

@media only screen and (max-width: 575px) {
    .landingSectionBannerTitle,
    .landingSectionTitle{
        font-size: 29px !important;
        line-height: 40px !important;
    }
    .landingSectionContentTitle{
        font-size: 25px;
    }
    .landingSectionFeatureTitle{
        font-size: 23px;
    }
    div#DownloadWhitePaperModal.modal {
        transform: translateX(calc(0% - 0%)) translateY(11px);
        margin: 0 5%;
        width: 90%;
        padding: 0 !important;
    }
}

@media only screen and (max-width: 479px) {
    .landingSectionBannerTitle,
    .landingSectionTitle{
        font-size: 27px !important;
        line-height: 37px !important;
    }
    .landingSectionContentTitle{
        font-size: 23px;
    }
    .landingSectionFeatureTitle{
        font-size: 23px;
    }
}




button#chat-icon, div#chat-container {
    display: none !important;
}